Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 7: Line 7:
 
#p-logo {
 
#p-logo {
 
top: -100px;
 
top: -100px;
 +
height: 0px;
 +
}
 +
 +
#mw-panel {
 +
top: 0px;
 
height: 0px;
 
height: 0px;
 
}
 
}

Revision as of 10:44, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }

#p-logo {
top: -100px;
height: 0px;
}

#mw-panel {
top: 0px;
height: 0px;
}